
/* add custom ST */

body.bgw {
    background-color: #fff;
}

.pop_alert .box_alert .info .btns .pop_alert_send_success.none,
.pop_alert .box_alert .info .btns .pop_alert_send_error.none {
    display: none;
}
.pop_alert .box_alert .info .btns .pop_alert_send_success a {
    width: 160px;
}

.pop_template_no_border.preview {
    position: absolute;
}
.box_pop_template_message01 .box_pop_template .box_infos {
    background-color: #fff;
    margin: auto;
}
.box_pop_template_message01 .box_pop_template .box_infos.preview {
    padding: 17px 17px 0px;
}
.box_pop_template_message01 .box_pop_template .box_infos .box_info .add-sectionTitle {
    margin-bottom: 10px;
}
.box_pop_template_message01 .box_pop_template .box_infos .box_info .add-sectionTitle .add-sectionTitle__text-02 {
    margin-top: 12px;
}
.box_pop_template_message01 .box_pop_template .box_infos .box_info .add-sectionTitle .add-sectionTitle__text-02 svg {
    height: 58px;
}
.box_pop_template_message01 .box_pop_template .box_infos .box_info .add-sectionTitle.capture .add-sectionTitle__text-02 svg path {
    opacity: 1;
    transform: scale(1, 1) translate(0, 0);
    transform-origin: inherit;
}

.box_pop_template_message01 .box_pop_template .box_infos .box_info .sub {
    margin-bottom: 25px;
}
.box_pop_template_message01 .box_pop_template .box_infos .box_info .sub .addr-to {
    margin-right: 0.5rem;
    letter-spacing: 0.06rem;
}
.box_pop_template_message01 .box_pop_template .box_infos .box_info .photo img {
    border: 1px solid #707070;
}
.box_pop_template_message01 .box_pop_template .box_infos .box_info .txts {
    background: none;
    font-size: 15px;
    font-weight: 700;
    line-height: 1.7;
    margin-top: 25px;
    margin-bottom: 25px !important;
}
.box_pop_template_message01 .box_pop_template .box_infos .box_info .btn {
    padding: 0px;
    margin-bottom: 25px;
}
.box_pop_template_message01 .box_pop_template .box_infos .box_info .btn a {
    max-width: 100%;
    height: 48px;
    line-height: 48px;
    border-radius: 48px;
    font-size: 15px;
}
.box_pop_template_message01 .box_pop_template .box_infos .box_info .btn a span {
    font-size: 15px;
    font-weight: 700;
}
.box_pop_template_message01 .box_pop_template .box_infos .box_info .caption-area {
    margin: 20px auto;
}
.box_pop_template_message01 .box_pop_template .box_infos .box_info .caption-area a:hover {
    opacity: 0.7;
}
.box_pop_template_message01 .box_pop_template .box_infos .box_info .caption-area .caption-area-item {
    display: flex;
    align-items: center;
    justify-content: center;
}
.box_pop_template_message01 .box_pop_template .box_infos .box_info .caption-area .caption-area-item span {
    color: #656464;
    padding-right: 0.4rem;
    font-size: 13px;
}
.box_pop_template_message01 .box_pop_template .box_infos .box_info .caption-area .caption-area-item img {
    width: 19px;
    height: 19px;
}
.box_pop_template_message01 .box_pop_template .box_infos .box_info .card-num-info {
    border-top: 2px solid #D9D9D9;
    border-bottom: 2px solid #D9D9D9;
    padding: 1rem 0;
    margin-top: 1.6rem;
	border-left: 0;
    border-right: 0;
    /* border-width: 0.02rem; */
    border-width: 2px;
}
.box_pop_template_message01 .box_pop_template .box_infos .box_info .card-num-info table.tbl_account {
    max-width: 300px;
}
.box_pop_template_message01 .box_pop_template .box_infos .box_info .card-num-info table.tbl_account th {
    width: 82px;
}
.box_pop_template_message01 .box_pop_template .box_infos .box_info .card-num-info table.tbl_account th.delm {
    padding-bottom: 5px;
}
.box_pop_template_message01 .box_pop_template .box_infos .box_info .card-num-info table.tbl_account td.delm {
    padding-bottom: 5px;
}
.box_pop_template_message01 .box_pop_template .box_infos .box_info .card-num-info table.tbl_account .caption {
    /* background-color: #F4EFEF; */
    background-color: #EBE7E7;
    border-radius: 28px;
    border: none;
    font-size: 14px;
    padding: 0 8px;
    /* height: 28px; */
    height: 26px;
    line-height: 28px;
}
.box_pop_template_message01 .box_pop_template .box_infos .box_info .tbl_account tr td a {
    font-size: 14px;
    font-weight: 400;
}
.box_pop_template_message01 .box_pop_template .box_infos .box_info .save-img-area {
    margin: 20px auto;
}
.box_pop_template_message01 .box_pop_template .box_infos .box_info .save-img-area button {
    padding: 10px 20px;
    background-color: #fff;
    display: flex;
    align-items: center;
    margin: auto;
    /* font-size: 17px;
    font-weight: bold; */
	font-size: 14px;
    font-weight: 400;
}
.box_pop_template_message01 .box_pop_template .box_infos .box_info .save-img-area button:hover {
    opacity: 0.7;
}
.box_pop_template_message01 .box_pop_template .box_infos .box_info .save-img-area button img {
    /* width: 33px;
    bottom: 4px; */
    width: 28px;
    bottom: 2px;
    margin-right: 0.5rem;
    position: relative;
}
.add-siteFooter.add-msg-siteFooter {
    padding: 55px 0px 40px 0px;
}
.add-siteFooter.add-msg-siteFooter .add-siteFooter__logo img {
    width: 142px; height: auto;
}

.add-js-messagehowToUseModal .add-howToUseModal__box {
    border-radius: 2rem;
}
.add-js-messagehowToUseModal .add-howToUseModal__title {
    font-size: 21px;
    margin-top: 1.5rem;
}
.add-js-messagehowToUseModal .add-howToUseModal__buttonContainer .add-buttonCommon {
    max-width: 162px;
    height: 39px;
}
.add-js-messagehowToUseModal .add-howToUseModal__list {
    display: grid;
    /* grid-template-columns: repeat(4, 1fr); */
    grid-template-columns: 0.9fr 0.9fr 1.1fr 1.1fr;
    gap: 20px;
    max-width: 1040px;
    margin: 40px auto 0;
}
.add-js-messagehowToUseModal .add-howToUseModal__list .add-howToUseModal__item .add-title {
    margin: 10px auto 20px auto;
    line-height: 1.6;
	position: relative;
    padding: 10px 0 5px 0;
}
.add-js-messagehowToUseModal .add-howToUseModal__list .add-howToUseModal__item .add-title:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 30px;
    height: 25px;
    border-top: 1px solid #000;
    border-left: 1px solid #000;
}
.add-js-messagehowToUseModal .add-howToUseModal__list .add-howToUseModal__item .add-title:after {
    content: '';
    position: absolute;
    bottom: 0;
    right: 0;
    width: 30px;
    height: 25px;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
}
.add-js-messagehowToUseModal .add-howToUseModal__list .add-howToUseModal__item .add-image {
	display: flex;
    justify-content: space-around;
    align-items: center;
    min-height: 290px;
}
.add-js-messagehowToUseModal .add-howToUseModal__list .add-howToUseModal__item .add-image img {
    max-width: 200px;
}
.add-js-messagehowToUseModal .add-howToUseModal__list .add-howToUseModal__item .add-image img.bnr {
    max-width: 232px;
}




/** cart messages **/

.con_cart_middle.con_cart_msgs.msgs .box_forms.cart-social-msg-area h2 {
  margin-bottom: 40px;
}
.con_cart_middle.con_cart_msgs.msgs .box_forms.cart-social-msg-area .card-msg-area-container.msgs {
  max-width: 517px;
  background: none;
  padding: 0;
  margin: auto;
}
.con_cart_middle.con_cart_msgs.msgs .box_forms.cart-social-msg-area .card-msg-area-container.msgs .photos {
  padding: 0 30px;
  max-width: 150px;
  width: auto;
}
.con_cart_middle.con_cart_msgs.msgs .box_forms.cart-social-msg-area .card-msg-area-container.msgs .photos .photo {
  max-width: 150px;
  width: 150px;
  margin: 0 auto 10px auto;
}
.con_cart_middle.con_cart_msgs.msgs .box_forms.cart-social-msg-area .card-msg-area-container.msgs .photos .photo img {
  border-radius: 0.4rem;
}
.con_cart_middle.con_cart_msgs.msgs .box_forms.cart-social-msg-area .card-msg-area-container.msgs .photos .txt {
  font-size: 13px;
  width: 150px;
  text-align: left;
}
.con_cart_middle.con_cart_msgs.msgs .box_forms.cart-social-msg-area .card-msg-area-container.msgs .infos {
  width: calc(100% - 210px);
}
.con_cart_middle.con_cart_msgs.msgs .box_forms.cart-social-msg-area .card-msg-area-container.msgs .infos .info {
  max-width: 280px;
}
.con_cart_middle.con_cart_msgs.msgs .box_forms.cart-social-msg-area .card-msg-area-container.msgs .infos .info .mess {
  margin-bottom: 25px;
}
.con_cart_middle.con_cart_msgs.msgs .box_forms.cart-social-msg-area .card-msg-area-container.msgs .infos .info .btn {
  text-align: right;
}
.con_cart_middle.con_cart_msgs.msgs .box_forms.cart-social-msg-area .card-msg-area-container.msgs .infos .info .btn a {
  max-width: 130px;
  text-align: center;
  font-size: 13px;
}



/** ordercomp **/

.add-sectionGeneral.ordercomp {
    padding: 0px;
}
.add-sectionGeneral.ordercomp .add-l-inner.ordercomp {
  padding: 10px 0 10px 0;
}
.add-sectionGeneral.ordercomp .add-l-inner.ordercomp .add-sectionTitle {
  margin-top: 0px;
  margin-bottom: 30px;
}
.add-sectionGeneral.ordercomp .add-l-inner.ordercomp .add-sectionTitle .add-sectionTitle__text-01 {
  font-size: 28px;
  font-weight: 700;
}


/** ordercomp giftids **/
.con_order_social_messages.con_ordercomp {
  margin: 0 auto;
  max-width: 940px;
  padding-top: 0px;
  padding-bottom: 1.25rem;
}
.con_order_social_messages.con_ordercomp .con_cart_middle {
  padding-top: 0px;
  margin: auto;
}
.con_order_social_messages.con_ordercomp .con_cart_middle .box_caution {
  margin-top: 3rem;
  text-align: center;
}
.con_order_social_messages.con_ordercomp .con_cart_middle .box_caution .txt {
  font-size: 13px;
  line-height: 1.5;
  margin: 0 0 20px;
}
.con_order_social_messages.con_ordercomp .con_cart_middle .box_caution .txt.handm .txth {
  display: inline-block;
  vertical-align: top;
}
.con_order_social_messages.con_ordercomp .con_cart_middle .box_caution .txt.handm .txtm {
  display: inline-block;
  margin-left: 2px;
}
.con_order_social_messages.con_ordercomp .card-msg-area-container {
  background: #fff;
  background-clip: padding-box;
  border: 0;
  border-radius: 15px;
  color: #545454;
  border-color: #d9d9d9;
  padding: 0 0.8rem;
  max-width: 468px;
  margin: auto;
}
.con_order_social_messages.con_ordercomp .card-msg-area-container.shdw {
  box-shadow: 0px 5px 4px 0px rgba(0, 0, 0, 0.15);
}
.con_order_social_messages.con_ordercomp .card-msg-area-container ul li {
  margin: 0 1rem 0 1rem;
  width: auto;
  border-top: 2px solid #EBE7E7;
}
.con_order_social_messages.con_ordercomp .card-msg-area-container ul li:first-child {
  border-top: 0px;
}

.con_order_social_messages.con_ordercomp .card-msg-area-container .dozo-theme-item-area {
  padding: 1.4rem 0;
}
.con_order_social_messages.con_ordercomp .card-msg-area-container .dozo-theme-item-area .dozo-theme {
  display: flex;
  padding: 0rem;
}
.con_order_social_messages.con_ordercomp .card-msg-area-container .dozo-theme-item-area .dozo-theme .dozo-theme-data {
  padding-left: 0.6rem;
  width: calc(100% - 4rem);
}
.con_order_social_messages.con_ordercomp .card-msg-area-container .dozo-theme-item-area .dozo-theme .dozo-theme-data h3 {
  font-size: 14px;
  line-height: 1.4;
}
.con_order_social_messages.con_ordercomp .card-msg-area-container .dozo-theme-item-area .dozo-theme .dozo-theme-data p {
  font-size: 14px;
  color: #000;
}
.con_order_social_messages.con_ordercomp .card-msg-area-container .dozo-theme-item-area .dozo-theme .dozo-theme-data p .ico-bmail {
  position: relative;
  padding-left: 1.2rem;
}
.con_order_social_messages.con_ordercomp .card-msg-area-container .dozo-theme-item-area .dozo-theme .dozo-theme-data p .ico-bmail:before {
  content: '';
  position: absolute;
  left: 0;
  top: 5px;
  background: url(https://auth.dozo-gift.com/front/v1/img/icon_bmail.svg);
  background-repeat: no-repeat;
  background-size: 15px auto;
  width: 15px;
  height: 12px;
}
.con_order_social_messages.con_ordercomp .card-msg-area-container .dozo-theme-item-area .dozo-theme-action {
  padding: 1rem 0 0.8rem 0;
  display: flex;
  justify-content: space-between;
}
.con_order_social_messages.con_ordercomp .card-msg-area-container .dozo-theme-item-area .dozo-theme-action .dozo-action-line {
  display: inline-block;
  width: 48.6666%;
  margin-right: 0.5%;
  font-size: inherit;
}
.con_order_social_messages.con_ordercomp .card-msg-area-container .dozo-theme-item-area .dozo-theme-action .dozo-action-line .dozo-action {
  font-size: 13px;
  padding: 0.8rem 1% 0.8rem 1%;
}
.con_order_social_messages.con_ordercomp .card-msg-area-container .dozo-theme-item-area .dozo-theme-action .dozo-action-line .dozo-action p {
  background: none;
  padding: 0;
  font-size: 13px;
  font-weight: bold;
}

.con_order_social_messages.con_ordercomp .card-msg-area-container .dozo-theme-item-area .dozo-theme-action .dozo-action-other {
  display: inline-block;
  width: 49%;
  margin-top: 0;
  margin-left: 0.5%;
  font-size: inherit;
}
.con_order_social_messages.con_ordercomp .card-msg-area-container .dozo-theme-item-area .dozo-theme-action .dozo-action-other .dozo-action {
  max-height: 40.54px;
  padding: 0.8rem 1%;
  border: 1px solid #000;
  background-color: #fff;
  border-radius: 2rem;
}
.con_order_social_messages.con_ordercomp .card-msg-area-container .dozo-theme-item-area .dozo-theme-action .dozo-action-other:hover .dozo-action {
  opacity: 0.7;
}
.con_order_social_messages.con_ordercomp .card-msg-area-container .dozo-theme-item-area .dozo-theme-action .dozo-action-other .dozo-action p {
  font-size: 13px;
  font-weight: bold;
  color: #000;
  transition: 0.3s ease-in-out;
}
.con_order_social_messages.con_ordercomp .card-msg-area-container .dozo-theme-item-area .dozo-theme-action .dozo-action-other .dozo-action p.up {
  position: relative;
  top: -66px;
  transition: 0.3s ease-in-out;
}
.con_order_social_messages.con_ordercomp .card-msg-area-container .dozo-theme-item-area .dozo-theme-links {
  margin: 8px 0 8px 0;
}
.con_order_social_messages.con_ordercomp .card-msg-area-container .dozo-theme-item-area .dozo-theme-links .dozo-theme-link-action {
  padding: 0 0.5rem;
}
.con_order_social_messages.con_ordercomp .card-msg-area-container .dozo-theme-item-area .dozo-theme-links .dozo-theme-link-action.flex {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.con_order_social_messages.con_ordercomp .card-msg-area-container .dozo-theme-item-area .dozo-theme-links .dozo-theme-link-action .btn-edit-message {
  background: none;
  display: block;
  width: fit-content;
  border-bottom: 1px solid #000;
  padding: 0 1px;
  border-radius: 0px;
}
.con_order_social_messages.con_ordercomp .card-msg-area-container .dozo-theme-item-area .dozo-theme-links .dozo-theme-link-action .btn-edit-message:hover {
  border-bottom: 1px solid #fff;
}
.con_order_social_messages.con_ordercomp .card-msg-area-container .dozo-theme-item-area .dozo-theme-links .dozo-theme-link-action .btn-edit-message .txt-blk {
  color: #000;
  font-size: 13px;
}
.con_order_social_messages.con_ordercomp .card-msg-area-container .dozo-theme-item-area .dozo-theme-links .dozo-theme-link-action .btn-edit-message .icon-bpen {
  position: relative;
  padding-left: 1rem;
}
.con_order_social_messages.con_ordercomp .card-msg-area-container .dozo-theme-item-area .dozo-theme-links .dozo-theme-link-action .btn-edit-message .icon-bpen:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  background: url(https://auth.dozo-gift.com/front/v1/img/icon_bpen.svg);
  background-repeat: no-repeat;
  background-size: 15px auto;
  width: 15px;
  height: 15px;
}

.con_order_social_messages.con_ordercomp .card-msg-area-container .card-msg-caution-area li {
  padding: 25px 0px;
}
.con_order_social_messages.con_ordercomp .card-msg-area-container .card-msg-caution-area li .card-msg-area {
  padding: 0 20px;
}
.con_order_social_messages.con_ordercomp .card-msg-area-container .card-msg-caution-area li .box_infos h3 {
  font-size: 18px;
  font-weight: 700;
  color: #000;
  text-align: center;
}
.con_order_social_messages.con_ordercomp .card-msg-area-container .card-msg-caution-area li .box_infos p.caution {
  margin: 20px auto;
  text-align: center;
  font-size: 15px;
}
.con_order_social_messages.con_ordercomp .card-msg-area-container .card-msg-caution-area li .box_infos p.caution span {
  display: block;
  line-height: 1.6;
}
.con_order_social_messages.con_ordercomp .card-msg-area-container .card-msg-caution-area li .box_infos .btn {
  text-align: center;
}
.con_order_social_messages.con_ordercomp .card-msg-area-container .card-msg-caution-area li .box_infos .btn a {
  height: 48px;
  line-height: 48px;
  max-width: 295px;
  font-size: 15px;
}





/** ordercomp messages **/

.con_order_social_messages.con_ordercomp .con_cart_middle.msgs {
  margin: auto;
  padding: 0px 0 20px 0;
}
.con_order_social_messages.con_ordercomp .con_cart_middle .box_cart_middle {
  max-width: 537px;
}
.con_order_social_messages.con_ordercomp .con_cart_middle .box_cart_middle .box_forms .box_form {
  align-items: center;
  background: #fff;
  border-radius: 16px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 35px;
  padding: 30px 0;
}
.con_order_social_messages.con_ordercomp .card-msg-area-container.msgs {
  max-width: 517px;
  background: none;
  padding: 0;
}
.con_order_social_messages.con_ordercomp .con_cart_middle .box_cart_middle .box_forms .box_form .photos {
  padding: 0 30px;
  max-width: 150px;
  width: auto;
}
.con_order_social_messages.con_ordercomp .con_cart_middle .box_cart_middle .box_forms .box_form .photos .photo {
  max-width: 150px;
  width: 150px;
  margin: 0 auto 10px auto;
}
.con_order_social_messages.con_ordercomp .con_cart_middle .box_cart_middle .box_forms .box_form .photos .photo img {
  border-radius: 0.4rem;
}
.con_order_social_messages.con_ordercomp .con_cart_middle .box_cart_middle .box_forms .box_form .photos .txt {
  font-size: 13px;
  width: 150px;
  text-align: left;
}
.con_order_social_messages.con_ordercomp .con_cart_middle .box_cart_middle .box_forms .box_form .infos {
  width: calc(100% - 210px);
}
.con_order_social_messages.con_ordercomp .con_cart_middle .box_cart_middle .box_forms .box_form .infos .info {
  max-width: 280px;
}
.con_order_social_messages.con_ordercomp .con_cart_middle .box_cart_middle .box_forms .box_form .infos .info .mess {
  margin-bottom: 25px;
}
.con_order_social_messages.con_ordercomp .con_cart_middle .box_cart_middle .box_forms .box_form .infos .info .btn {
  text-align: right;
}
.con_order_social_messages.con_ordercomp .con_cart_middle .box_cart_middle .box_forms .box_form .infos .info .btn a {
  max-width: 130px;
  text-align: center;
  font-size: 13px;
}
.con_order_social_messages.con_ordercomp .add-buttonCommon {
  border-radius: 2rem;
}



@media screen and (min-width: 1px) and (max-width: 768px) {

    .pop_template_no_border.preview {
        position: fixed;
    }
    .box_pop_template_message01 .box_pop_template {
        max-width: 390px;
        margin: auto;
	}
    .box_pop_template_message01 .box_pop_template .box_infos {
        padding: 10px 10px 10px;
    }
    .box_pop_template_message01 .box_pop_template .box_infos.preview {
        padding: 17px 17px 17px;
    }
    .box_pop_template_message01 .box_pop_template .box_infos .box_info {
        padding: 25px 10px 0px;
        margin: 0;
    }
    .box_pop_template_message01 .box_pop_template .box_infos .box_info .btn a {
        height: 53px;
        line-height: 52px;
    }
    .box_pop_template_message01 .box_pop_template .box_infos .box_info .btn a span {
        font-size: 17px;
    }
    .box_pop_template_message01 .box_pop_template .box_infos .box_info .caption-area .caption-area-item span {
        font-size: 13px;
        line-height: 1.6;
    }
    .box_pop_template_message01 .box_pop_template .box_infos .box_info .card-num-info {
        margin-top: 1.5rem;
        padding: 1.2rem 0;
    }
    .box_pop_template_message01 .box_pop_template .box_infos .box_info .save-img-area button {
        font-size: 13px;
    }
    .add-siteFooter.add-msg-siteFooter {
        padding: 15px 0px 15px 0px;
    }
    .add-siteFooter.add-msg-siteFooter .add-siteFooter__logo img {
        width: 69px;
    }

    .add-js-messagehowToUseModal .add-howToUseModal__title {
        font-size: 18px;
        margin-top: 0;
    }
    .add-js-messagehowToUseModal .add-howToUseModal__list {
        display: block;
        max-width: 100%;
        margin: 0 auto;
    }

    .add-js-messagehowToUseModal .add-howToUseModal__list .add-howToUseModal__item {
        border: none;
        padding: 10px 0 0px;
    }
    .add-js-messagehowToUseModal .add-howToUseModal__list .add-howToUseModal__item .add-title {
        max-width: fit-content;
        min-width: 220px;
        padding: 10px 12px 5px 12px;
        margin: 10px auto 15px auto;
    }


    /** cart messages **/
    .con_cart_middle.con_cart_msgs.msgs .box_forms.cart-social-msg-area .card-msg-area-container.msgs {
        max-width: inherit;
    }
    .con_cart_middle.con_cart_msgs.msgs .box_forms.cart-social-msg-area .card-msg-area-container.msgs .box_form {
        display: flex;
        justify-content: left;
        padding: 20px 15px;
        width: auto;
    }
    .con_cart_middle.con_cart_msgs.msgs .box_forms.cart-social-msg-area .card-msg-area-container.msgs .photos {
        max-width: inherit;
        width: 100%;
        padding: 0;
        margin-bottom: 20px;
        justify-content: inherit;
    }
    .con_cart_middle.con_cart_msgs.msgs .box_forms.cart-social-msg-area .card-msg-area-container.msgs .photos .photo {
        width: 82px;
        margin: auto;
        max-width: -webkit-fill-available;
    }
    .con_cart_middle.con_cart_msgs.msgs .box_forms.cart-social-msg-area .card-msg-area-container.msgs .photos .txt {
        font-size: 15px;
        width: calc(100% - 100px);
    }
    .con_cart_middle.con_cart_msgs.msgs .box_forms.cart-social-msg-area .card-msg-area-container.msgs .infos {
        max-width: 280px;
        min-width: -webkit-fill-available;
    }
    .con_cart_middle.con_cart_msgs.msgs .box_forms.cart-social-msg-area .card-msg-area-container.msgs .infos .info {
        width: 100%;
        max-width: inherit;
    }
    .con_cart_middle.con_cart_msgs.msgs .box_forms.cart-social-msg-area .card-msg-area-container.msgs .infos .info .mess {
        margin-bottom: 15px;
    }


    /** ordercomp **/
    .add-sectionGeneral.ordercomp {
      padding: 50px 0 0px;
    }
    .add-sectionGeneral.ordercomp .add-l-inner.ordercomp {
      padding: 10px 0 10px 0;
    }
    .add-sectionGeneral.ordercomp .add-l-inner.ordercomp .add-sectionTitle .add-sectionTitle__text-01 {
      font-size: 20px;
      font-weight: 700;
    }

    /** ordercomp giftids **/
    .con_order_social_messages.con_ordercomp {
      margin: 0 auto;
      max-width: inherit;
      padding-top: 0px;
      padding-bottom: 1.25rem;
    }
    .con_order_social_messages.con_ordercomp .con_cart_middle .box_caution {
      text-align: left;
    }
    .con_order_social_messages.con_ordercomp .con_cart_middle .box_caution .txt.handm .txth {
      display: inline-block;
      vertical-align: top;
    }
    .con_order_social_messages.con_ordercomp .con_cart_middle .box_caution .txt.handm .txtm {
      display: inline-block;
      margin-left: 2px;
      width: calc(100% - 12px);
    }
    .con_order_social_messages.con_ordercomp .card-msg-area-container.msgs {
      max-width: inherit;
    }
    .con_order_social_messages.con_ordercomp .con_cart_middle .box_cart_middle .box_forms .box_form {
      display: flex;
      justify-content: left;
      padding: 20px 15px;
      width: auto;
    }
    .con_order_social_messages.con_ordercomp .con_cart_middle .box_cart_middle .box_forms .box_form .photos {
      max-width: inherit;
      width: 100%;
      padding: 0;
      margin-bottom: 20px;
      justify-content: inherit;
    }
    .con_order_social_messages.con_ordercomp .con_cart_middle .box_cart_middle .box_forms .box_form .photos .photo {
      width: 82px;
      margin: auto;
      max-width: -webkit-fill-available;
    }
    .con_order_social_messages.con_ordercomp .con_cart_middle .box_cart_middle .box_forms .box_form .photos .txt {
      font-size: 15px;
      width: calc(100% - 100px);
    }
    .con_order_social_messages.con_ordercomp .con_cart_middle .box_cart_middle .box_forms .box_form .infos {
      max-width: 280px;
      min-width: -webkit-fill-available;
    }
    .con_order_social_messages.con_ordercomp .con_cart_middle .box_cart_middle .box_forms .box_form .infos .info {
      width: 100%;
      max-width: inherit;
    }
    .con_order_social_messages.con_ordercomp .con_cart_middle .box_cart_middle .box_forms .box_form .infos .info .mess {
      margin-bottom: 15px;
    }


    /** ordercomp messages **/

    .con_order_social_messages.con_ordercomp .add-buttonCommon.-add-white:focus:hover, .con_order_social_messages.con_ordercomp .add-buttonCommon.-add-white:not([disabled]):hover:hover {
      opacity: 1;
    }
    .con_order_social_messages.con_ordercomp .card-msg-area-container.giftids {
      background: none;
      padding: 0;
      border-radius: 0;
    }
    .con_order_social_messages.con_ordercomp .card-msg-area-container.giftids ul li {
      background: #fff;
      padding: 0 1.2rem;
      border-radius: 15px;
      margin: 0;
      margin-bottom: 1.2rem;
    }
    .con_order_social_messages.con_ordercomp .card-msg-area-container.giftids .dozo-theme-item-area {
      padding: 1.2rem 0;
    }
    .con_order_social_messages.con_ordercomp .card-msg-area-container.giftids .dozo-theme-item-area .dozo-theme-action {
      padding: 0.6rem 0 0.6rem 0;
    }
    .con_order_social_messages.con_ordercomp .card-msg-area-container.giftids .dozo-theme-item-area .dozo-theme-links {
      margin: 8px 0 0 0;
    }
    .con_order_social_messages.con_ordercomp .card-msg-area-container.giftids .dozo-theme-item-area .dozo-theme-action .dozo-action-line {
      width: 48%;
      margin-right: 0.6%;
    }
    .con_order_social_messages.con_ordercomp .card-msg-area-container.giftids .dozo-theme-item-area .dozo-theme-action .dozo-action-other {
      width: 48%;
      margin-left: 0.6%;
    }

    .con_order_social_messages.con_ordercomp .card-msg-area-container.giftids .card-msg-caution-area li .card-msg-area {
      padding: 0 20px;
    }
    .con_order_social_messages.con_ordercomp .card-msg-area-container.giftids .card-msg-caution-area li {
      padding: 25px 0px;
    }

}

@media screen and (min-width: 1px) and (max-width: 320px) {

    .con_order_social_messages.con_ordercomp .card-msg-area-container.giftids ul li {
      padding: 0 12px;
    }
    .con_order_social_messages.con_ordercomp .card-msg-area-container.giftids .dozo-theme-item-area {
      padding: 1.2rem 0;
    }

    .con_order_social_messages.con_ordercomp .card-msg-area-container.giftids .card-msg-caution-area li .card-msg-area {
      padding: 0 20px;
    }
    .con_order_social_messages.con_ordercomp .card-msg-area-container.giftids .card-msg-caution-area li {
      padding: 25px 0px;
    }

}


/* add custom EN */

